## hoauth 0.3.5

=== debian/changelog ===
hoauth (0.3.5-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 14:37:32 +0000

hoauth (0.3.5-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:21 -0500

hoauth (0.3.5-4) experimental; urgency=medium

  [ Sven Bartscher ]
  * Patch support for ghc-7.10

  [ Joachim Breitner ]
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:12 +0200

hoauth (0.3.5-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9
  * Patch around changed RSA API

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 May 2015 09:51:58 +0200

hoauth (0.3.5-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:45 +0200

hoauth (0.3.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Add watch file
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:11:52 +0100

hoauth (0.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 30 May 2012 22:47:18 -0400

hoauth (0.3.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 08 Mar 2012 10:05:38 -0500

hoauth (0.2.3-2) unstable; urgency=low

  * ghc7 → ghc and other packaging adjustments

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 23:48:05 +0200

hoauth (0.2.3-1) unstable; urgency=medium

  * Initial upload to unstable -- needed by new version of twidge.
  * Twidge will soon stop working with Twitter due to Twitter dropping
    non-oAuth authentication, hence the medium urgency.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 Jun 2010 02:00:38 -0500
