=== debian/control ===
Source: hoauth
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc (>= 7.10),
 ghc-prof,
 libghc-rsa-dev (>= 1.2.0.1),
 libghc-rsa-prof,
 libghc-sha-dev (>= 1.4.1.1),
 libghc-sha-prof,
 libghc-crypto-pubkey-types-dev (>= 0.1.1),
 libghc-crypto-pubkey-types-prof,
 libghc-curl-dev (>= 1.3.5),
 libghc-curl-prof,
 libghc-dataenc-dev (>= 0.13.0.2),
 libghc-dataenc-prof,
 libghc-entropy-dev (>= 0.2.1),
 libghc-entropy-prof,
 libghc-mtl-dev (>= 1.1.0.2),
 libghc-mtl-prof,
 libghc-random-dev (>= 1.0.0.2),
 libghc-random-prof,
 libghc-utf8-string-dev (>= 0.3.4),
 libghc-utf8-string-prof,
Build-Depends-Indep: ghc-doc,
 libghc-rsa-doc,
 libghc-sha-doc,
 libghc-crypto-pubkey-types-doc,
 libghc-curl-doc,
 libghc-dataenc-doc,
 libghc-entropy-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/hoauth
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hoauth-dev
Architecture: any
Section: haskell
Depends: ${misc:Depends},
 ${haskell:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell implementation of OAuth 1.0a
 This library implements all PLAINTEXT, HMAC-SHA1 and RSA-SHA1
 signatures as defined in the specification 1.0.

Package: libghc-hoauth-prof
Architecture: any
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell implementation of OAuth 1.0a; profiling data
 This library implements all PLAINTEXT, HMAC-SHA1 and RSA-SHA1
 signatures as defined in the specification 1.0.

Package: libghc-hoauth-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Documentation for Haskell OAuth library
 hoauth implements all PLAINTEXT, HMAC-SHA1 and RSA-SHA1
 signatures as defined in the specification 1.0.
 .
 This package provides the API documentation for hoauth.
